HttpResponse::getCache
HttpResponse::getContentDisposition
The HttpResponse
PHP Manual

# HttpResponse::getCacheControl

(PECL pecl_http:0.10.0-1.5.5)

HttpResponse::getCacheControl — Get cache control

### Description

static string HttpResponse::getCacheControl ( void )

Get current Cache-Control header setting.

### Return Values

Returns the current cache control setting as a string like sent in a header.

### See Also

- HttpResponse::setCacheControl
- HttpResponse::setCache
- HttpResponse::getCachel

HttpResponse::getCache
HttpResponse::getContentDisposition
The HttpResponse
PHP Manual